curl --request GET \
--url https://api.elestrals.com/v1/printings/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "cd-1000",
"base_printing": true,
"name": "Demeter",
"set_number": "SD01-16",
"sort_number": "SD01-16",
"banlists": [
{
"id": "ble-1",
"format_id": "fm-1",
"legality": "legal",
"effective_date": "2023-11-07T05:31:56Z",
"lift_date": "2023-11-07T05:31:56Z"
}
],
"set": {
"id": "st-69",
"abbr": "SD01",
"name": "Centaurbor Starter Deck"
},
"series": {
"id": "sr-5",
"name": "First Edition"
},
"rarity": "common",
"variants": [
{
"name": "<string>",
"condition": "normal",
"images": [
{
"type": "card_front",
"small": "<string>",
"medium": "<string>",
"large": "<string>"
}
]
}
],
"canvas": "regular_art",
"frame_material": "stone",
"holo_pattern": "normal",
"artist": "<string>",
"effect_current": "<string>",
"effect_printed": "<string>",
"entity": {
"id": "et-451",
"title": "<string>",
"title_frame": "standard",
"class": "spirit",
"subclasses": [
"aquatic"
],
"elements": [
"earth"
],
"cost": [
"earth"
],
"total_cost": 1,
"attack": 1,
"defense": 1
},
"images": [
{
"type": "card_front",
"small": "<string>",
"medium": "<string>",
"large": "<string>"
}
],
"serialized": {
"population": 1
},
"prize_card": true,
"updated_at": "2023-11-07T05:31:56Z"
},
"meta": {
"request_id": "req_0123456789abcdef",
"cached": true,
"attribution_required": true
}
}curl --request GET \
--url https://api.elestrals.com/v1/printings/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "cd-1000",
"base_printing": true,
"name": "Demeter",
"set_number": "SD01-16",
"sort_number": "SD01-16",
"banlists": [
{
"id": "ble-1",
"format_id": "fm-1",
"legality": "legal",
"effective_date": "2023-11-07T05:31:56Z",
"lift_date": "2023-11-07T05:31:56Z"
}
],
"set": {
"id": "st-69",
"abbr": "SD01",
"name": "Centaurbor Starter Deck"
},
"series": {
"id": "sr-5",
"name": "First Edition"
},
"rarity": "common",
"variants": [
{
"name": "<string>",
"condition": "normal",
"images": [
{
"type": "card_front",
"small": "<string>",
"medium": "<string>",
"large": "<string>"
}
]
}
],
"canvas": "regular_art",
"frame_material": "stone",
"holo_pattern": "normal",
"artist": "<string>",
"effect_current": "<string>",
"effect_printed": "<string>",
"entity": {
"id": "et-451",
"title": "<string>",
"title_frame": "standard",
"class": "spirit",
"subclasses": [
"aquatic"
],
"elements": [
"earth"
],
"cost": [
"earth"
],
"total_cost": 1,
"attack": 1,
"defense": 1
},
"images": [
{
"type": "card_front",
"small": "<string>",
"medium": "<string>",
"large": "<string>"
}
],
"serialized": {
"population": 1
},
"prize_card": true,
"updated_at": "2023-11-07T05:31:56Z"
},
"meta": {
"request_id": "req_0123456789abcdef",
"cached": true,
"attribution_required": true
}
}API key supplied as Authorization: Bearer <key>. Keys are minted in the
developer portal. Rejected in query strings. See the Authentication guide.
Printing ID (cd-...).